// Code generated by go-binary (github.com/jimmysawczuk/go-binary); DO NOT EDIT.
// Generated 2019-08-05T18:48:16+0300; compression = 9, 85.4% saved
package wsdl

import (
	"bytes"
	"compress/gzip"
	"io/ioutil"
)

// GetCommon returns data generated by go-binary. It can return an error
// if the decompression fails.
func GetCommon() ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewReader([]byte{
		0x1f, 0x8b, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xff, 0xec, 0x59,
		0x5f, 0x6f, 0xda, 0x48, 0x10, 0x7f, 0x26, 0x9f, 0xc2, 0xe7, 0xa7, 0xf6,
		0x21, 0x18, 0x92, 0xe8, 0x4e, 0x8a, 0x20, 0x52, 0x0a, 0xad, 0x0e, 0xa9,
		0x4d, 0x50, 0xe1, 0xaa, 0xea, 0xde, 0x26, 0xf6, 0x00, 0xab, 0x5b, 0xef,
		0xba, 0xbb, 0x63, 0xc0, 0xfd, 0xf4, 0xa7, 0x35, 0x76, 0xb1, 0xc1, 0x10,
		0x63, 0xbb, 0xf0, 0x92, 0x47, 0xef, 0x9f, 0xdf, 0xcc, 0xfc, 0x66, 0x66,
		0x67, 0x76, 0xdd, 0xfb, 0xe3, 0xfa, 0xda, 0x42, 0x8f, 0x11, 0x7a, 0xd6,
		0x8a, 0xd1, 0xc2, 0xfa, 0xfe, 0xe5, 0xf3, 0x24, 0x88, 0xac, 0xe5, 0x4d,
		0xa7, 0x7b, 0x6b, 0xbd, 0x5b, 0x10, 0x05, 0xf7, 0x8e, 0xb3, 0x5a, 0xad,
		0xda, 0xc0, 0x49, 0x2e, 0xa1, 0xed, 0x4a, 0xff, 0xbd, 0xf5, 0x12, 0x59,
		0xd6, 0xbb, 0xf7, 0xd6, 0xf5, 0xf5, 0xc3, 0x55, 0x6f, 0xad, 0xef, 0xb5,
		0xbb, 0x40, 0x1f, 0xac, 0xb5, 0xcf, 0x85, 0xbe, 0x27, 0xa1, 0xfb, 0x76,
		0xb2, 0x6f, 0x33, 0xa1, 0xdb, 0x1e, 0x10, 0xb8, 0x52, 0x90, 0x02, 0x97,
		0xda, 0x52, 0xcd, 0x9d, 0x9b, 0x4e, 0xe7, 0xce, 0xe9, 0xfc, 0xe5, 0x0c,
		0xe4, 0x12, 0x55, 0x7b, 0x90, 0x4c, 0x69, 0x3b, 0xc1, 0x58, 0x6f, 0x21,
		0x8c, 0xe8, 0xd5, 0x6d, 0xba, 0xa9, 0xeb, 0x18, 0xfd, 0x62, 0xd4, 0x74,
		0xad, 0xd0, 0xdd, 0x3d, 0x79, 0x3e, 0x73, 0x95, 0xd4, 0x72, 0x46, 0x46,
		0x5d, 0xb3, 0xef, 0xd6, 0xe9, 0x76, 0x9c, 0x09, 0x2a, 0x06, 0x9c, 0xfd,
		0x04, 0x62, 0x52, 0x38, 0xb6, 0x45, 0xa0, 0xe6, 0x48, 0x4f, 0xe0, 0xa3,
		0x0e, 0xc0, 0xc5, 0x1a, 0x5a, 0x23, 0x47, 0x1f, 0x05, 0x7d, 0x92, 0xca,
		0x1f, 0xe2, 0x0c, 0x42, 0x4e, 0x7d, 0xfb, 0x47, 0x08, 0x9c, 0xcd, 0x18,
		0x7a, 0xf6, 0xc3, 0x55, 0xcb, 0xb0, 0xc4, 0xfc, 0x40, 0x2a, 0xb2, 0xc4,
		0x41, 0x79, 0xe5, 0xb4, 0xde, 0xac, 0xfe, 0x2c, 0xdd, 0x78, 0xa0, 0x6f,
		0x7f, 0x9f, 0x0c, 0xa7, 0x51, 0x80, 0xba, 0xbd, 0xd6, 0x9e, 0xed, 0x24,
		0xb2, 0x5c, 0xe9, 0x07, 0x1c, 0xd7, 0x66, 0x22, 0x16, 0xd8, 0xb7, 0x47,
		0x1e, 0x0a, 0x62, 0x14, 0x19, 0x6d, 0xe2, 0x25, 0x1a, 0x7f, 0x84, 0x28,
		0x5c, 0x34, 0xdf, 0xf1, 0x40, 0x62, 0x44, 0xb2, 0x7e, 0x0c, 0x5a, 0xaf,
		0xa4, 0xf2, 0x6c, 0x8b, 0xa2, 0x00, 0xfb, 0xb6, 0xd9, 0x41, 0x8a, 0x89,
		0xb9, 0x6d, 0x09, 0xc6, 0x39, 0xbc, 0x70, 0xec, 0xdb, 0xa4, 0x42, 0xb4,
		0x2d, 0x9f, 0x89, 0x67, 0xd7, 0x0d, 0x95, 0xee, 0xdb, 0x9d, 0x58, 0x83,
		0x22, 0xbc, 0x49, 0xa4, 0x09, 0xfd, 0x51, 0x35, 0xbc, 0x9e, 0x93, 0x57,
		0x38, 0xfe, 0xce, 0xd8, 0x98, 0x58, 0x9d, 0x97, 0xf8, 0xcb, 0xe2, 0x44,
		0x22, 0x09, 0x7d, 0xbf, 0x1d, 0xdb, 0x11, 0x7a, 0x98, 0xb8, 0x2f, 0xa8,
		0x35, 0xcc, 0x71, 0x24, 0x66, 0xb2, 0x2c, 0x77, 0x03, 0x85, 0xb1, 0x73,
		0x86, 0x40, 0x98, 0xb1, 0xd7, 0x03, 0xc2, 0x29, 0xf3, 0xcb, 0x32, 0x16,
		0xa3, 0x48, 0x95, 0x55, 0x3f, 0xd1, 0xe5, 0xd7, 0x4c, 0x29, 0x1c, 0x13,
		0x95, 0x40, 0x59, 0x98, 0x21, 0x10, 0x4c, 0x15, 0x08, 0x3d, 0x43, 0x95,
		0xce, 0x96, 0x83, 0x52, 0xd2, 0x7f, 0x56, 0xf3, 0x51, 0x63, 0x51, 0x61,
		0x00, 0x27, 0x91, 0x6e, 0x0e, 0x30, 0xf5, 0x56, 0x73, 0x71, 0x8b, 0x5a,
		0x33, 0x29, 0x72, 0x80, 0x5c, 0x1a, 0xb8, 0x72, 0xdb, 0xd9, 0x4f, 0xac,
		0xb6, 0x73, 0x2a, 0x1b, 0x65, 0x7a, 0x2a, 0x1b, 0xe5, 0xd9, 0x24, 0x48,
		0x41, 0x64, 0x6e, 0x86, 0x1b, 0x4a, 0xe0, 0x6c, 0xe6, 0xed, 0x8b, 0xda,
		0x0c, 0x1f, 0x48, 0x63, 0xcd, 0x0c, 0xf4, 0x7e, 0x16, 0xa7, 0x99, 0x93,
		0x26, 0xb2, 0x42, 0xc3, 0x82, 0x6b, 0x92, 0xd5, 0x7a, 0x01, 0x9d, 0x23,
		0x66, 0x6b, 0xb9, 0x08, 0x7d, 0x54, 0x71, 0x46, 0x5b, 0x4b, 0xe0, 0x61,
		0x1c, 0x15, 0x5e, 0x96, 0x9a, 0xa2, 0x05, 0xcb, 0x8c, 0xe5, 0x19, 0x31,
		0xa9, 0xf1, 0x5b, 0x0d, 0x8f, 0xd9, 0x5e, 0xe2, 0x0c, 0x28, 0xcb, 0x40,
		0x41, 0xd2, 0xd7, 0x65, 0x61, 0xcc, 0x81, 0x89, 0x57, 0x79, 0x40, 0xf1,
		0x2f, 0x0b, 0x1e, 0x95, 0xbb, 0x60, 0x4b, 0xac, 0xc5, 0x49, 0xd1, 0xb1,
		0x75, 0xfc, 0x50, 0x3b, 0x31, 0x3a, 0xe2, 0xe8, 0x4d, 0x49, 0x01, 0x21,
		0x24, 0x41, 0xa2, 0x5e, 0x32, 0x14, 0x04, 0x4c, 0xcc, 0x64, 0xfc, 0xdd,
		0xea, 0x3d, 0xba, 0x14, 0x02, 0x8f, 0x51, 0x9e, 0x62, 0x94, 0x50, 0x68,
		0x36, 0x17, 0xe8, 0x7d, 0x88, 0xcc, 0xb1, 0xbf, 0xdf, 0x57, 0xbc, 0xd6,
		0xca, 0x54, 0x6b, 0x08, 0x12, 0xfa, 0x9d, 0xbc, 0x7e, 0x9b, 0xef, 0x9c,
		0x09, 0x75, 0x3c, 0xfd, 0x24, 0x89, 0xcd, 0xd8, 0xa6, 0xe5, 0x38, 0xee,
		0xf0, 0xa1, 0x74, 0x43, 0xe3, 0xb3, 0x72, 0xab, 0x1e, 0x3d, 0x8f, 0xbd,
		0x8e, 0xf9, 0x15, 0x03, 0x0e, 0x51, 0x39, 0xe4, 0xfc, 0xda, 0x3c, 0x7e,
		0xbd, 0x5c, 0x3c, 0x7a, 0xe4, 0x95, 0x6e, 0x27, 0xd2, 0x7a, 0x72, 0x42,
		0x3b, 0xf1, 0x51, 0xa9, 0xfc, 0x11, 0x30, 0x90, 0xbe, 0x1f, 0x8a, 0xc4,
		0x1d, 0xc9, 0x6c, 0xb5, 0x6a, 0x09, 0xeb, 0x31, 0x28, 0xda, 0x29, 0x52,
		0x4c, 0xd0, 0xa5, 0xaa, 0x6d, 0x02, 0x58, 0xbd, 0x6a, 0xd6, 0x2d, 0xd7,
		0x04, 0x14, 0xea, 0x2c, 0xd7, 0x09, 0x60, 0x3a, 0x51, 0xae, 0x38, 0x26,
		0xc7, 0x90, 0xda, 0x9c, 0x05, 0x7a, 0x20, 0x43, 0x41, 0x15, 0xbb, 0x80,
		0x9d, 0xa0, 0x4b, 0xd4, 0x69, 0xb4, 0xce, 0x66, 0x43, 0x72, 0x5f, 0xd4,
		0xd1, 0x3a, 0xbb, 0x1f, 0xdf, 0x05, 0xb1, 0x59, 0xb6, 0x6b, 0x96, 0x5e,
		0xb5, 0x28, 0x9c, 0xe2, 0x9a, 0xce, 0x77, 0xad, 0x28, 0x4a, 0xbe, 0x93,
		0x52, 0xf3, 0x60, 0x15, 0xca, 0x87, 0xda, 0x5b, 0x1d, 0x2a, 0x38, 0xdd,
		0x9f, 0x03, 0x14, 0x9b, 0x1b, 0x75, 0xab, 0x90, 0x9d, 0x02, 0x7e, 0x5a,
		0xad, 0xde, 0xc7, 0x2d, 0xd0, 0x37, 0x83, 0x53, 0xc7, 0xcc, 0x87, 0xbb,
		0x9e, 0xb3, 0x8b, 0x97, 0x8a, 0x76, 0xf6, 0x7c, 0xe3, 0x14, 0x38, 0xd0,
		0xc9, 0x9b, 0x76, 0xcc, 0xdc, 0x91, 0x18, 0x2b, 0x39, 0x57, 0xa8, 0xf5,
		0x45, 0x4d, 0xee, 0x9c, 0xd1, 0xe4, 0xb1, 0x92, 0x2e, 0x6a, 0x7d, 0x61,
		0x27, 0x77, 0xcf, 0x68, 0xf1, 0x27, 0x60, 0xfc, 0xc2, 0xe6, 0xde, 0x9c,
		0xd1, 0xdc, 0x21, 0x72, 0xb6, 0x44, 0x75, 0x61, 0x8b, 0x6f, 0x7f, 0x83,
		0xc5, 0x15, 0xdb, 0xcb, 0x9d, 0x0e, 0xe3, 0x60, 0xeb, 0x71, 0x62, 0x19,
		0x79, 0xbb, 0xcc, 0x1c, 0x8a, 0xc0, 0x7f, 0x02, 0x2e, 0xc1, 0x7b, 0xed,
		0x82, 0xb2, 0x12, 0xdb, 0x55, 0xf5, 0x3c, 0x7b, 0xb4, 0x87, 0x2b, 0xdd,
		0x58, 0xa5, 0x1a, 0x0d, 0x16, 0xa1, 0xf8, 0xef, 0x2b, 0xea, 0x40, 0x0a,
		0x8d, 0x65, 0x7b, 0xab, 0xf4, 0xd1, 0xc0, 0xec, 0xcd, 0xb4, 0x4a, 0x86,
		0xb5, 0x3f, 0xef, 0x3e, 0x30, 0x01, 0x2a, 0xaa, 0xf7, 0x3e, 0x56, 0xb6,
		0x71, 0x6c, 0xaa, 0x0b, 0x2b, 0x66, 0x23, 0xfb, 0x1c, 0x50, 0xbc, 0xe0,
		0xd4, 0x67, 0xdf, 0x6f, 0xc0, 0x99, 0x17, 0x47, 0xc6, 0x29, 0x37, 0xb6,
		0xbf, 0x41, 0x2f, 0x1a, 0x7e, 0x80, 0xac, 0x41, 0x70, 0xe1, 0xb3, 0xe4,
		0x5c, 0x00, 0x85, 0x0a, 0x6b, 0x04, 0x43, 0x9d, 0x37, 0xbd, 0x1d, 0x5a,
		0xf7, 0x6f, 0xd5, 0xbb, 0x0b, 0x4a, 0xfb, 0xed, 0x51, 0x29, 0x88, 0x9e,
		0x67, 0x15, 0xae, 0xd9, 0x15, 0xae, 0x41, 0x79, 0x56, 0x2c, 0x1f, 0xd6,
		0xe9, 0x57, 0x28, 0x5e, 0x64, 0x28, 0x3c, 0xf4, 0x6a, 0x70, 0x55, 0x60,
		0x4a, 0x46, 0xaf, 0xa2, 0xd9, 0x53, 0x59, 0xaa, 0xf0, 0x6f, 0xa3, 0xc2,
		0xa3, 0xec, 0x59, 0x58, 0x3a, 0xa0, 0x57, 0xd1, 0xec, 0x3e, 0x4b, 0x1b,
		0xc1, 0x71, 0xa1, 0x7a, 0xb8, 0xfa, 0x3f, 0x00, 0x00, 0xff, 0xff, 0xe8,
		0xf7, 0xce, 0x10, 0x13, 0x1d, 0x00, 0x00}))
	if err != nil {
		return []byte{}, err
	}
	return ioutil.ReadAll(gz)
}
